﻿html, body {
	background-image:url('css/tlo.png');
	width:940px;
	margin:0 auto;	
	font-family: Arial;
	font-size: 14;
	text-decoration: none;
}

#NAGLOWEK {
	background-image:url('css/logo.jpg');
	width: 940px;
	height: 230px;
}

#MENU {
	width: 940px;
	height: 32px;
	background-image:url('css/menu.png');
}

#TRESC {
	width: 700px;
	height: 850px;
	float: left;
	overflow: auto;
	background-image:url('css/tresc.png');
}

#TRESC1 {
	width: 240px;
	height: 850px;	
	float: left;
	background-image:url('css/tresc1.png');
}


#STOPKA {
	clear: both;
	background-image:url('css/menu.png');
	width: 940px;
	height: 50px;
}

.a {
	text-decoration: none;
	font-family: Cosmic;
	}

.tresc1 {
	margin-top: 0.1cm;
	margin-left: 0.8cm;
	font-size: 15px;
	line-height: 0.6cm;
	text-decoration: none;
	word-spacing: 8pt;
	}
	
.tresc2 {
	color: white;
	text-decoration: none;
	}
	
.tresc3 {
	margin-top: 35px;
	text-decoration: none;
	margin-left: 35px;
	}

.tresc4 {
	margin-left: 8cm;	
	text-decoration: none;
	}
	
	
      /* wygląd elementu - ol */
      ol {
        list-style-type:none;
        padding:0;
        margin:0;
        font-size:16px;
        height:2.1em;
        text-align:center;
      }

      /* wygląd elementu - li - potomka elementu - ol */
      ol li {
		display: inline-block;
        position:relative; /* dla IE 7 */
        width:180px;
        text-align:center;
      }

      /* wygląd elementu - a - potomka elementu - li - oraz - ol */
      ol li a {
        display:block;
        color:white;
        text-decoration:none;
        margin-left:1px;
        line-height:2em;
        border-top-left-radius:6px;
        border-top-right-radius:6px;
      }

      /* wygląd elementu - a - potomka elementu - li - oraz - ol (po najechaniu kursorem myszki
      na element - a) */
      ol li a:hover {
        color:#FFFF00;
		text-decoration:none;
      }

      /* ------------------------CZĘŚĆ ROZWIJANA MENU------------------------ */

      /* wygląd elementu - ul */
      ul {
        display:none;
        position:absolute;
        left:0; /* dla IE 7 */
        list-style-type:none;
        padding:0;
        margin:0;
      }

      /* wygląd elementu - li - potomka elementu - ul */
      ul li {
        float:none;
      }

      /* wygląd elementu - li - potomka oraz pierwszego dziecka elementu - ul */
      ul li:first-child {
        margin-top:1px;
      }

      /* wygląd elementu - a - potomka elementu - li - oraz - ul */
      ul li a {
        background-color:#88a111;
        line-height:normal;
        height:1%; /* dla IE 7 */
        padding:3px 5px;
        border:1px solid #FFF;
        border-radius:0 0 6px 6px;
      }

      /* wygląd elementu - a - potomka elementu - li - oraz - ul (po najechaniu kursorem myszki
      na element - a) */
      ul li a:hover {
        background-color:#88a111;
        border:1px solid #DDD;
        box-shadow:inset 0 0 4px #DDD;
      }

      /* wygląd elementu - ul - potomka elementu - li - oraz - ol (po najechaniu kursorem myszki
      na element - li) */
      ol li:hover ul {
        display:block;
      }